[
    {
        "name": "aura/autoload",
        "version": "2.0.4",
        "version_normalized": "2.0.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/auraphp/Aura.Autoload.git",
            "reference": "306a7f8d3cb58fb6f94bcff1dddf20c543f68668"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/auraphp/Aura.Autoload/zipball/306a7f8d3cb58fb6f94bcff1dddf20c543f68668",
            "reference": "306a7f8d3cb58fb6f94bcff1dddf20c543f68668",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-10-03T19:36:19+00:00",
        "type": "library",
        "extra": {
            "aura": {
                "type": "library"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Aura\\Autoload\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-2-Clause"
        ],
        "authors": [
            {
                "name": "Aura.Autoload Contributors",
                "homepage": "https://github.com/auraphp/Aura.Autoload/contributors"
            }
        ],
        "description": "Provides a PSR-4 compliant autoloader implementation.",
        "homepage": "https://github.com/auraphp/Aura.Autoload",
        "keywords": [
            "PSR-4",
            "SPL autoloader",
            "autoload",
            "autoloader",
            "class loader"
        ]
    },
    {
        "name": "container-interop/container-interop",
        "version": "1.2.0",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/container-interop/container-interop.git",
            "reference": "79cbf1341c22ec75643d841642dd5d6acd83bdb8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/container-interop/container-interop/zipball/79cbf1341c22ec75643d841642dd5d6acd83bdb8",
            "reference": "79cbf1341c22ec75643d841642dd5d6acd83bdb8",
            "shasum": ""
        },
        "require": {
            "psr/container": "^1.0"
        },
        "time": "2017-02-14T19:40:03+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Interop\\Container\\": "src/Interop/Container/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Promoting the interoperability of container objects (DIC, SL, etc.)",
        "homepage": "https://github.com/container-interop/container-interop",
        "abandoned": "psr/container"
    },
    {
        "name": "gettext/translator",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-gettext/Translator.git",
            "reference": "4025181bb16b04962505f764b7fabb93941a2a09"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-gettext/Translator/zipball/4025181bb16b04962505f764b7fabb93941a2a09",
            "reference": "4025181bb16b04962505f764b7fabb93941a2a09",
            "shasum": ""
        },
        "require": {
            "php": "^7.2"
        },
        "require-dev": {
            "friendsofphp/php-cs-fixer": "^2.15",
            "gettext/gettext": "^5.0.0",
            "oscarotero/php-cs-fixer-config": "^1.0",
            "phpunit/phpunit": "^8.0",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "suggest": {
            "gettext/gettext": "Is necessary to load and generate array files used by the translator"
        },
        "time": "2019-11-05T19:14:30+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Gettext\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Oscar Otero",
                "email": "oom@oscarotero.com",
                "homepage": "http://oscarotero.com",
                "role": "Developer"
            }
        ],
        "description": "Gettext translator functions",
        "homepage": "https://github.com/php-gettext/Translator",
        "keywords": [
            "gettext",
            "i18n",
            "php",
            "translator"
        ]
    },
    {
        "name": "guzzlehttp/psr7",
        "version": "1.6.1",
        "version_normalized": "1.6.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/psr7.git",
            "reference": "239400de7a173fe9901b9ac7c06497751f00727a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/psr7/zipball/239400de7a173fe9901b9ac7c06497751f00727a",
            "reference": "239400de7a173fe9901b9ac7c06497751f00727a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0",
            "psr/http-message": "~1.0",
            "ralouphie/getallheaders": "^2.0.5 || ^3.0.0"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "ext-zlib": "*",
            "phpunit/phpunit": "~4.8.36 || ^5.7.27 || ^6.5.8"
        },
        "suggest": {
            "zendframework/zend-httphandlerrunner": "Emit PSR-7 responses"
        },
        "time": "2019-07-01T23:21:34+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Psr7\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            },
            {
                "name": "Tobias Schultze",
                "homepage": "https://github.com/Tobion"
            }
        ],
        "description": "PSR-7 message implementation that also provides common utility methods",
        "keywords": [
            "http",
            "message",
            "psr-7",
            "request",
            "response",
            "stream",
            "uri",
            "url"
        ]
    },
    {
        "name": "intervention/image",
        "version": "2.5.1",
        "version_normalized": "2.5.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Intervention/image.git",
            "reference": "abbf18d5ab8367f96b3205ca3c89fb2fa598c69e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Intervention/image/zipball/abbf18d5ab8367f96b3205ca3c89fb2fa598c69e",
            "reference": "abbf18d5ab8367f96b3205ca3c89fb2fa598c69e",
            "shasum": ""
        },
        "require": {
            "ext-fileinfo": "*",
            "guzzlehttp/psr7": "~1.1",
            "php": ">=5.4.0"
        },
        "require-dev": {
            "mockery/mockery": "~0.9.2",
            "phpunit/phpunit": "^4.8 || ^5.7"
        },
        "suggest": {
            "ext-gd": "to use GD library based image processing.",
            "ext-imagick": "to use Imagick based image processing.",
            "intervention/imagecache": "Caching extension for the Intervention Image library"
        },
        "time": "2019-11-02T09:15:47+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            },
            "laravel": {
                "providers": [
                    "Intervention\\Image\\ImageServiceProvider"
                ],
                "aliases": {
                    "Image": "Intervention\\Image\\Facades\\Image"
                }
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Intervention\\Image\\": "src/Intervention/Image"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Oliver Vogel",
                "email": "oliver@olivervogel.com",
                "homepage": "http://olivervogel.com/"
            }
        ],
        "description": "Image handling and manipulation library with support for Laravel integration",
        "homepage": "http://image.intervention.io/",
        "keywords": [
            "gd",
            "image",
            "imagick",
            "laravel",
            "thumbnail",
            "watermark"
        ]
    },
    {
        "name": "james-heinrich/getid3",
        "version": "v1.9.19",
        "version_normalized": "1.9.19.0",
        "source": {
            "type": "git",
            "url": "https://github.com/JamesHeinrich/getID3.git",
            "reference": "c6fd499a690ae67eea2eec6b2edba5df13f60f6f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/JamesHeinrich/getID3/zipball/c6fd499a690ae67eea2eec6b2edba5df13f60f6f",
            "reference": "c6fd499a690ae67eea2eec6b2edba5df13f60f6f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "jakub-onderka/php-parallel-lint": "^0.9 || ^1.0"
        },
        "suggest": {
            "ext-SimpleXML": "SimpleXML extension is required to analyze RIFF/WAV/BWF audio files (also requires `ext-libxml`).",
            "ext-com_dotnet": "COM extension is required when loading files larger than 2GB on Windows.",
            "ext-ctype": "ctype extension is required when loading files larger than 2GB on 32-bit PHP (also on 64-bit PHP on Windows) or executing `getid3_lib::CopyTagsToComments`.",
            "ext-dba": "DBA extension is required to use the DBA database as a cache storage.",
            "ext-exif": "EXIF extension is required for graphic modules.",
            "ext-iconv": "iconv extension is required to work with different character sets (when `ext-mbstring` is not available).",
            "ext-json": "JSON extension is required to analyze Apple Quicktime videos.",
            "ext-libxml": "libxml extension is required to analyze RIFF/WAV/BWF audio files.",
            "ext-mbstring": "mbstring extension is required to work with different character sets.",
            "ext-mysql": "MySQL extension is required to use the MySQL database as a cache storage (deprecated in PHP 5.5, removed in PHP >= 7.0, use `ext-mysqli` instead).",
            "ext-mysqli": "MySQLi extension is required to use the MySQL database as a cache storage.",
            "ext-rar": "RAR extension is required for RAR archive module.",
            "ext-sqlite3": "SQLite3 extension is required to use the SQLite3 database as a cache storage.",
            "ext-xml": "XML extension is required for graphic modules to analyze the XML metadata.",
            "ext-zlib": "Zlib extension is required for archive modules and compressed metadata."
        },
        "time": "2019-12-17T21:17:26+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.9.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "getid3/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPL-1.0-or-later",
            "LGPL-3.0-only",
            "MPL-2.0"
        ],
        "description": "PHP script that extracts useful information from popular multimedia file formats",
        "homepage": "https://www.getid3.org/",
        "keywords": [
            "codecs",
            "php",
            "tags"
        ]
    },
    {
        "name": "johncms/system",
        "version": "1.2.0",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/johncms/system.git",
            "reference": "9bdf9712f71c9d989cb0828d228a8dfeedc39aa7"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/johncms/system/zipball/9bdf9712f71c9d989cb0828d228a8dfeedc39aa7",
            "reference": "9bdf9712f71c9d989cb0828d228a8dfeedc39aa7",
            "shasum": ""
        },
        "require": {
            "ext-pdo": "*",
            "gettext/translator": "^1.0",
            "guzzlehttp/psr7": "^1.6",
            "laminas/laminas-config-aggregator": "^1.2",
            "laminas/laminas-servicemanager": "^3.4",
            "mobicms/render": "^2.0",
            "nikic/fast-route": "^1.3",
            "php": "^7.2"
        },
        "require-dev": {
            "mockery/mockery": "^1.3",
            "phpunit/phpunit": "^8.5",
            "roave/security-advisories": "dev-master",
            "squizlabs/php_codesniffer": "^3.5",
            "vimeo/psalm": "^3.8"
        },
        "time": "2020-02-04T17:27:34+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Johncms\\System\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPL-3.0-only"
        ],
        "description": "JohnCMS Core Framework",
        "homepage": "https://johncms.com",
        "keywords": [
            "cms",
            "johncms"
        ]
    },
    {
        "name": "laminas/laminas-config-aggregator",
        "version": "1.2.0",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/laminas/laminas-config-aggregator.git",
            "reference": "8d86bbb5338f5c66ed0bb77b5cbfe5a82d762fd7"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/laminas/laminas-config-aggregator/zipball/8d86bbb5338f5c66ed0bb77b5cbfe5a82d762fd7",
            "reference": "8d86bbb5338f5c66ed0bb77b5cbfe5a82d762fd7",
            "shasum": ""
        },
        "require": {
            "laminas/laminas-stdlib": "^2.7.7 || ^3.1.0",
            "laminas/laminas-zendframework-bridge": "^1.0",
            "php": "^5.6 || ^7.0"
        },
        "replace": {
            "zendframework/zend-config-aggregator": "self.version"
        },
        "require-dev": {
            "laminas/laminas-coding-standard": "~1.0.0",
            "laminas/laminas-config": "^2.6 || ^3.0",
            "laminas/laminas-servicemanager": "^2.7.7 || ^3.1.1",
            "malukenho/docheader": "^0.1.5",
            "phpunit/phpunit": "^5.7.21 || ^6.3"
        },
        "suggest": {
            "laminas/laminas-config": "Allows loading configuration from XML, INI, YAML, and JSON files",
            "laminas/laminas-config-aggregator-modulemanager": "Allows loading configuration from laminas-mvc Module classes",
            "laminas/laminas-config-aggregator-parameters": "Allows usage of templated parameters within your configuration"
        },
        "time": "2019-12-31T16:30:18+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2.x-dev",
                "dev-develop": "1.3.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Laminas\\ConfigAggregator\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "Lightweight library for collecting and merging configuration from different sources",
        "homepage": "https://laminas.dev",
        "keywords": [
            "config-aggregator",
            "laminas"
        ]
    },
    {
        "name": "laminas/laminas-servicemanager",
        "version": "3.4.0",
        "version_normalized": "3.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/laminas/laminas-servicemanager.git",
            "reference": "044cb8e380682563fb277ed5f6de4f690e4e6239"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/laminas/laminas-servicemanager/zipball/044cb8e380682563fb277ed5f6de4f690e4e6239",
            "reference": "044cb8e380682563fb277ed5f6de4f690e4e6239",
            "shasum": ""
        },
        "require": {
            "container-interop/container-interop": "^1.2",
            "laminas/laminas-stdlib": "^3.2.1",
            "laminas/laminas-zendframework-bridge": "^1.0",
            "php": "^5.6 || ^7.0",
            "psr/container": "^1.0"
        },
        "provide": {
            "container-interop/container-interop-implementation": "^1.2",
            "psr/container-implementation": "^1.0"
        },
        "replace": {
            "zendframework/zend-servicemanager": "self.version"
        },
        "require-dev": {
            "laminas/laminas-coding-standard": "~1.0.0",
            "mikey179/vfsstream": "^1.6.5",
            "ocramius/proxy-manager": "^1.0 || ^2.0",
            "phpbench/phpbench": "^0.13.0",
            "phpunit/phpunit": "^5.7.25 || ^6.4.4"
        },
        "suggest": {
            "laminas/laminas-stdlib": "laminas-stdlib ^2.5 if you wish to use the MergeReplaceKey or MergeRemoveKey features in Config instances",
            "ocramius/proxy-manager": "ProxyManager 1.* to handle lazy initialization of services"
        },
        "time": "2019-12-31T17:44:47+00:00",
        "bin": [
            "bin/generate-deps-for-config-factory",
            "bin/generate-factory-for-class"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.3-dev",
                "dev-develop": "4.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Laminas\\ServiceManager\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "Factory-Driven Dependency Injection Container",
        "homepage": "https://laminas.dev",
        "keywords": [
            "PSR-11",
            "dependency-injection",
            "di",
            "dic",
            "laminas",
            "service-manager",
            "servicemanager"
        ]
    },
    {
        "name": "laminas/laminas-stdlib",
        "version": "3.2.1",
        "version_normalized": "3.2.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/laminas/laminas-stdlib.git",
            "reference": "2b18347625a2f06a1a485acfbc870f699dbe51c6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/laminas/laminas-stdlib/zipball/2b18347625a2f06a1a485acfbc870f699dbe51c6",
            "reference": "2b18347625a2f06a1a485acfbc870f699dbe51c6",
            "shasum": ""
        },
        "require": {
            "laminas/laminas-zendframework-bridge": "^1.0",
            "php": "^5.6 || ^7.0"
        },
        "replace": {
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "laminas/laminas-coding-standard": "~1.0.0",
            "phpbench/phpbench": "^0.13",
            "phpunit/phpunit": "^5.7.27 || ^6.5.8 || ^7.1.2"
        },
        "time": "2019-12-31T17:51:15+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.2.x-dev",
                "dev-develop": "3.3.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Laminas\\Stdlib\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "SPL extensions, array utilities, error handlers, and more",
        "homepage": "https://laminas.dev",
        "keywords": [
            "laminas",
            "stdlib"
        ]
    },
    {
        "name": "laminas/laminas-zendframework-bridge",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/laminas/laminas-zendframework-bridge.git",
            "reference": "0fb9675b84a1666ab45182b6c5b29956921e818d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/laminas/laminas-zendframework-bridge/zipball/0fb9675b84a1666ab45182b6c5b29956921e818d",
            "reference": "0fb9675b84a1666ab45182b6c5b29956921e818d",
            "shasum": ""
        },
        "require": {
            "php": "^5.6 || ^7.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^5.7 || ^6.5 || ^7.5 || ^8.1",
            "squizlabs/php_codesniffer": "^3.5"
        },
        "time": "2020-01-07T22:58:31+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev",
                "dev-develop": "1.1.x-dev"
            },
            "laminas": {
                "module": "Laminas\\ZendFrameworkBridge"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/autoload.php"
            ],
            "psr-4": {
                "Laminas\\ZendFrameworkBridge\\": "src//"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "Alias legacy ZF class names to Laminas Project equivalents.",
        "keywords": [
            "ZendFramework",
            "autoloading",
            "laminas",
            "zf"
        ]
    },
    {
        "name": "mobicms/captcha",
        "version": "2.0.1",
        "version_normalized": "2.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/mobicms/captcha.git",
            "reference": "32fd842605cb8ed6d38c7867511e80563d551bfa"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/mobicms/captcha/zipball/32fd842605cb8ed6d38c7867511e80563d551bfa",
            "reference": "32fd842605cb8ed6d38c7867511e80563d551bfa",
            "shasum": ""
        },
        "require": {
            "ext-gd": "*",
            "php": "^7.2"
        },
        "require-dev": {
            "phpunit/phpunit": "^8.5",
            "squizlabs/php_codesniffer": "^3.5",
            "vimeo/psalm": "^3.7"
        },
        "time": "2019-12-08T10:40:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Mobicms\\Captcha\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "A simple PHP CAPTCHA library",
        "homepage": "https://github.com/mobicms/captcha",
        "keywords": [
            "captcha",
            "php"
        ]
    },
    {
        "name": "mobicms/render",
        "version": "2.0.0",
        "version_normalized": "2.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/mobicms/render.git",
            "reference": "d96d1015f51f716d25f77020b69824e7838996b7"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/mobicms/render/zipball/d96d1015f51f716d25f77020b69824e7838996b7",
            "reference": "d96d1015f51f716d25f77020b69824e7838996b7",
            "shasum": ""
        },
        "require": {
            "php": "^7.2"
        },
        "require-dev": {
            "mikey179/vfsstream": "^1.6",
            "phpunit/phpunit": "^8.5",
            "squizlabs/php_codesniffer": "^3.5",
            "vimeo/psalm": "^3.7"
        },
        "time": "2019-12-31T14:11:23+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Mobicms\\Render\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jonathan Reinink",
                "email": "jonathan@reinink.ca",
                "role": "Developer"
            },
            {
                "name": "mobiCMS Contributors",
                "homepage": "https://github.com/mobicms/render/graphs/contributors"
            }
        ],
        "description": "mobiCMS native PHP template engine",
        "homepage": "https://github.com/mobicms/render",
        "keywords": [
            "mobicms",
            "render",
            "templates",
            "templating",
            "views"
        ]
    },
    {
        "name": "nikic/fast-route",
        "version": "v1.3.0",
        "version_normalized": "1.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nikic/FastRoute.git",
            "reference": "181d480e08d9476e61381e04a71b34dc0432e812"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nikic/FastRoute/zipball/181d480e08d9476e61381e04a71b34dc0432e812",
            "reference": "181d480e08d9476e61381e04a71b34dc0432e812",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8.35|~5.7"
        },
        "time": "2018-02-13T20:26:39+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "FastRoute\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Nikita Popov",
                "email": "nikic@php.net"
            }
        ],
        "description": "Fast request router for PHP",
        "keywords": [
            "router",
            "routing"
        ]
    },
    {
        "name": "psr/container",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/container.git",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/container/zipball/b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-02-14T16:28:37+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Container\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common Container Interface (PHP FIG PSR-11)",
        "homepage": "https://github.com/php-fig/container",
        "keywords": [
            "PSR-11",
            "container",
            "container-interface",
            "container-interop",
            "psr"
        ]
    },
    {
        "name": "psr/http-message",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/http-message.git",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T14:39:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Http\\Message\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for HTTP messages",
        "homepage": "https://github.com/php-fig/http-message",
        "keywords": [
            "http",
            "http-message",
            "psr",
            "psr-7",
            "request",
            "response"
        ]
    },
    {
        "name": "ralouphie/getallheaders",
        "version": "3.0.3",
        "version_normalized": "3.0.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ralouphie/getallheaders.git",
            "reference": "120b605dfeb996808c31b6477290a714d356e822"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822",
            "reference": "120b605dfeb996808c31b6477290a714d356e822",
            "shasum": ""
        },
        "require": {
            "php": ">=5.6"
        },
        "require-dev": {
            "php-coveralls/php-coveralls": "^2.1",
            "phpunit/phpunit": "^5 || ^6.5"
        },
        "time": "2019-03-08T08:55:37+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/getallheaders.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Ralph Khattar",
                "email": "ralph.khattar@gmail.com"
            }
        ],
        "description": "A polyfill for getallheaders."
    }
]
